/* Root = Vertical, Secondary = Vertical */
ul#navmenu,
ul#navmenu li,
ul#navmenu ul {
	margin: 0;
	border: 0 none;
	vertical-align:middle;
	width: 150px; /*For KHTML*/
	}

ul#navmenu:after /*From IE 7 lack of compliance*/{
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
	}

ul#navmenu li {
	float: left; /*For IE 7 lack of compliance*/
	display: block !important; /*For GOOD browsers*/
	display: inline; /*For IE*/
	position: relative;
	}

/* Root Menu */
ul#navmenu a {
	border: 1px solid #FFF;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	padding: 0px 0px 0px 11px ;
	display: block;
	background: #EEE;
	color: blue;
	text-decoration: none;
	font-size: 14px;
	height:20px;
	font-weight:bold;

	}

/* Root Menu Hover Persistence */

/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
	background: #0080FF;
	color: #FFF;
	}

/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
	background: red;
	color: #FFF;
	}

/* 3rd Menu */
ul#navmenu li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li a {
	background: #EEE;
	color: #666;
	}

/* 3rd Menu Hover Persistence */
ul#navmenu li:hover li:hover li a:hover,
ul#navmenu li:hover li:hover li:hover a,
ul#navmenu li.iehover li.iehover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover a {
	background: #CCC;
	color: #FFF;
	}

/* 4th Menu */
ul#navmenu li:hover li:hover li:hover li a,
ul#navmenu li.iehover li.iehover li.iehover li a {
	background: #EEE;
	color: #666;
	}

/* 4th Menu Hover */
ul#navmenu li:hover li:hover li:hover li a:hover,
ul#navmenu li.iehover li.iehover li.iehover li a:hover {
	background: #CCC;
	color: #FFF;
	}

ul#navmenu ul,
ul#navmenu ul ul,
ul#navmenu ul ul ul {
	display: none;
	position: absolute;
	top: 10px;
	left: 203px;
	}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
	display: none;
	}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
	display: block;
	}

.sidebarlink_ad_active 
{
text-decoration: none;
padding-right:45px;
color:red;
font-size: 14px;
font-weight:bold;
}

#sidebarlink_ad
{
text-decoration: none;
padding-right:45px;
color:blue;
font-size: 14px;
font-weight:normal;
}
#sidebarlink_ad
{
text-decoration: none;
color: red;
}
.sidebarlink_ad a,a:VISITED,a:LINK
{
text-decoration: none;
color:blue;
font-size: 14px;
font-weight:bold;
}
.sidebarlink_ad a:HOVER
{
text-decoration: none;
color: red;
}